#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.11.2
visibility:           public
id:                   yesod-auth-1.6.11.2-1pt2GWOmYjKIAKwN7FxniB
key:                  yesod-auth-1.6.11.2-1pt2GWOmYjKIAKwN7FxniB
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  3ac9ccbe0d349a1d36a5f665c68a974f
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-auth-1.6.11.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-auth-1.6.11.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-auth
hs-libraries:         HSyesod-auth-1.6.11.2-1pt2GWOmYjKIAKwN7FxniB
depends:
    aeson-2.1.2.1-7MxCVi0kerx5YLDSk2pLUu
    attoparsec-aeson-2.1.0.0-IMzfSeyItsQ7EvyYev1746
    authenticate-1.3.5.2-CRvYwlM5eHS7Bln3VPeF83 base-4.16.4.0
    base16-bytestring-1.0.2.0-76eymd6MufwE29P3zGwRzk
    base64-bytestring-1.2.1.0-14OmW1cOYYrUt9fturBL4 binary-0.8.9.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK
    blaze-html-0.9.1.2-HaKQvzhQnpBFoHAvD3ha93
    blaze-markup-0.8.3.0-KQTuvxmnzOiwuOy2JEzer bytestring-0.11.4.0
    conduit-1.3.5-LloaTX3XTonCMTqxjFyITj
    conduit-extra-1.3.6-LEnB9jEsP327dg5JWzsMOP containers-0.6.5.1
    cryptonite-0.30-ALX3fAyHHVJ93H0nGZJayV
    data-default-0.7.1.1-LSJh75QrCu1H2SWBLBb1YB
    email-validate-2.3.2.19-99pykFpWvTaLvsn421Ca73
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    http-client-0.7.15-8Q09RVWUAWW2A3rJiw2KDQ
    http-client-tls-0.3.6.3-4poMI2A8IQr8nGKDe9Hasw
    http-conduit-2.3.8.3-2cPKDDGW4iz1LIX8vy3QCM
    http-types-0.12.3-7JWRluasvw7H51ApZSD2uB
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    network-uri-2.6.4.2-5y0AIyDuR8E3EBg3ECdJwW
    nonce-1.0.7-DobhbidKFwWBZAzk39vDT6
    persistent-2.14.5.1-IvLr6u0Bcmk8D2rznDj4d8
    random-1.2.1.2-HuilZN3oosRCcl1kUNb1cn
    safe-0.3.21-IV9JEOqgAPW5kBnD5FFjUK
    shakespeare-2.1.0.1-IJxVrNtPYjf4cnUhcPyNdA
    template-haskell-2.18.0.0 text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unliftio-0.2.25.0-9SldoQQ4wUo5OsNuvhhgYz
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn
    unordered-containers-0.2.20-47hukrr2IXRFDwJY5DTAr2
    wai-3.2.4-50ldy2bzzWeGf6jgC1yqEF
    yesod-core-1.6.25.1-3hGNPh4j5dbKJa9Fcms0Pb
    yesod-form-1.7.6-FCem6mSZRpn4LxKpXIx3tt
    yesod-persistent-1.6.0.8-6EcaVL7LsWjFfv50adT8IF

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

